KLA11171
OSI vulnerability in Adobe Flash Player
Обновлено: 06/02/2018
CVSS
5.0
Дата обнаружения
09/01/2017
Уровень угрозы
Warning
Описание

Out-of-bounds read vulnerability in Adobe Flash Player can be exploited locally to obtain sensitive information. 

Пораженные продукты

Adobe Flash Player versions earlier than 28.0.0.137

Решение

Update to the latest version
Download Adobe Flash Player

Первичный источник обнаружения
APSB18-01
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Adobe Flash Player PPAPI
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS

CVE-2018-4871